 
        .container_12 {
margin-left: auto;
margin-right: auto;
width: 100%;
}

        .large_bottom_margin {
margin-bottom: 2rem !important;
}
    


h1, h2, h3, h4, h5 {
font-weight: 0;
font-family: 'Lato',sans-serif;
margin: 0 0 1rem 0;
-webkit-font-smoothing: antialiased;
margin: 0 0 1rem 0;
}

h1 {
display: block;
font-size: 2em;
-webkit-margin-before: 20px;
-webkit-margin-after: 20px;
-webkit-margin-start: 0px;
-webkit-margin-end: 0px;
font-weight: bold;
font-size: 35px;
line-height: 44px;
font-weight: 0;
}
h2 {
display: block;
font-size: 1.5em;
-webkit-margin-before: 20px;
-webkit-margin-after: 20px;
-webkit-margin-start: 0px;
-webkit-margin-end: 0px;
font-weight: bold;
font-size: 32px;
line-height: 44px;
font-weight: 0;
}

h3 {
display: block;
font-size: 1.25rem;
-webkit-margin-before: 20px;
-webkit-margin-after: 20px;
-webkit-margin-start: 0px;
-webkit-margin-end: 0px;
font-weight: bold;

line-height: 25px;
font-weight: 0;
}

.h3fornewsignup {
line-height: 36px;
font-size: 18px;
position: relative;
font-weight: bold;
color: #404040;
margin: 0;
padding: 0;
border: 0;
}


        .leftboxinner {

            width:80%;left:20%;text-align:left;


        }
          #landing input[type="text"],input[type="password"],#landing input[type="email"],#landing textarea{padding:9px;background:white;border:0;-webkit-border-radius:.25rem;-moz-border-radius:.25rem;border-radius:.25rem;margin:.5rem .25rem;margin-left:0rem;color:#555459;font-weight:200;font-size:16px;font-family:'Lato',sans-serif;-webkit-appearance:none;bordeR:1px solid #C0C0C0;vertical-align:bottom;height:17px;width:305px;}

            #landing input[type="password"],#landing input[type="email"],#landing textarea{padding:9px;background:white;border:0;-webkit-border-radius:.25rem;-moz-border-radius:.25rem;border-radius:.25rem;margin:.5rem .25rem;margin-left:0rem;color:#555459;font-weight:200;font-size:16px;font-family:'Lato',sans-serif;-webkit-appearance:none;bordeR:1px solid #C0C0C0;vertical-align:bottom;height:17px;width:305px;}
			
			   #landing input[type="normalbox"],#landing input[type="normalbox"],#landing textarea{padding:9px;background:white;border:0;-webkit-border-radius:.25rem;-moz-border-radius:.25rem;border-radius:.25rem;margin:.5rem .25rem;margin-left:0rem;color:#555459;font-weight:200;font-size:1.1rem;font-family:'Lato',sans-serif;-webkit-appearance:none;bordeR:1px solid #C0C0C0;vertical-align:bottom;height:17px;width:305px;}
			   
			
     #landing input[type="text"],input[type="password2"],#landing input[type="email2"],#landing textarea{padding:9px;background:white;border:0;-webkit-border-radius:.25rem;-moz-border-radius:.25rem;border-radius:.25rem;margin:.5rem .25rem;margin-left:0rem;color:#555459;font-weight:200;font-size:16px;font-family:'Lato',sans-serif;-webkit-appearance:none;bordeR:1px solid #C0C0C0;vertical-align:bottom;height:17px;width:290px;}

            #landing input[type="password2"],#landing input[type="email2"],#landing textarea{padding:9px;background:white;border:0;-webkit-border-radius:.25rem;-moz-border-radius:.25rem;border-radius:.25rem;margin:.5rem .25rem;margin-left:0rem;color:#555459;font-weight:200;font-size:16px;font-family:'Lato',sans-serif;-webkit-appearance:none;bordeR:1px solid #C0C0C0;vertical-align:bottom;height:17px;width:290px;}
			
			
			    #landing select{height:17px;background:white;border:0;-webkit-border-radius:.25rem;-moz-border-radius:.25rem;border-radius:.25rem;margin:.5rem .25rem;margin-left:0rem;color:#555459;font-weight:200;font-size:16px;font-family:'Lato',sans-serif;bordeR:1px solid #C0C0C0;vertical-align:bottom;height:37px;width:290px;}
				

        .footer {

            display:none;
        }

        .rightbox {
            position:relative;float:left;width:55%;
        }



        .leftbox {
            position:relative;float:left;width:45%;
        }
       .forgotton {
color: #9e9ea6;
font-size:1.25rem;
line-height: 1.5rem;
margin: 0 0 1rem 0;
}

.Button_Continue11
            {
            background: url(http://www.viewsonyou.com/img/buttons/Button_Continue11.png) no-repeat;
            cursor:pointer;
                        border: none;
                        height:100px;
                        width:250px;
                         font-size: 1em;
    color: transparent; /* Fix for Firefox */
    border-style: none;
    border-width: 0;
    padding: 0 0 0 16px !important; /* Fix for Internet Explorer */
   
  
    line-height: 1 !important;
            }
			
	.Button_SubmitFeedback2
            {
            background: url(http://www.viewsonyou.com/img/buttons/Button_SubmitFeedback2.png) no-repeat;
            cursor:pointer;
                        border: none;
                        height:100px;
                        width:250px;
                         font-size: 1em;
    color: transparent; /* Fix for Firefox */
    border-style: none;
    border-width: 0;
    padding: 0 0 0 16px !important; /* Fix for Internet Explorer */
   
  
    line-height: 1 !important;
            }
			
					

.Button_GoToGroupHub
            {
            background: url(http://www.viewsonyou.com/img/buttons/Button_GoToGroupHub.png) no-repeat;
            cursor:pointer;
                        border: none;
                        height:100px;
                        width:250px;
                         font-size: 1em;
    color: transparent; /* Fix for Firefox */
    border-style: none;
    border-width: 0;
    padding: 0 0 0 16px !important; /* Fix for Internet Explorer */
   
  
    line-height: 1 !important;
            }
.Button_GetStartedNow
            {
            background: url(http://www.viewsonyou.com/img/buttons/Button_GetStartedNow.png) no-repeat;
            cursor:pointer;
                        border: none;
                        height:100px;
                        width:250px;
                         font-size: 1em;
    color: transparent; /* Fix for Firefox */
    border-style: none;
    border-width: 0;
    padding: 0 0 0 16px !important; /* Fix for Internet Explorer */
   
  
    line-height: 1 !important;
            }
 .Button_StartUsingViewsOnYou
            {
            background: url(/img/buttons/Button_StartUsingViewsOnYou.png) no-repeat;
            cursor:pointer;
                        border: none;
                        height:100px;
                        width:250px;
                         font-size: 1em;
    color: transparent; /* Fix for Firefox */
    border-style: none;
    border-width: 0;
    padding: 0 0 0 16px !important; /* Fix for Internet Explorer */
   
  
    line-height: 1 !important;
            }
 .Button_Continue10
            {
            background: url(/img/buttons/Button_Continue10.png) no-repeat;
            cursor:pointer;
                        border: none;
                        height:100px;
                        width:200px;
                         font-size: 1em;
    color: transparent; /* Fix for Firefox */
    border-style: none;
    border-width: 0;
    padding: 0 0 0 16px !important; /* Fix for Internet Explorer */
   
  
    line-height: 1 !important;
            }
        .signinbutton
            {
            background: url(/img/buttons/Button_SignIn.png) no-repeat;
            cursor:pointer;
                        border: none;
                        height:100px;
                        width:100px;
                         font-size: 1em;
    color: transparent; /* Fix for Firefox */
    border-style: none;
    border-width: 0;
    padding: 0 0 0 16px !important; /* Fix for Internet Explorer */
   
  
    line-height: 1 !important;
            }

            .nextbutton
            {
            background: url(/img/buttons/Button_Next.png) no-repeat;
            cursor:pointer;
                        border: none;
                        height:47px;
                        width:90px;
                         font-size: 1em;
    color: transparent; /* Fix for Firefox */
    border-style: none;
    border-width: 0;
    padding: 0 0 0 16px !important; /* Fix for Internet Explorer */
   
  
    line-height: 1 !important;
            }

                .selfreviewbutton
            {
            background: url(/img/buttons/Button_StartYourSR.png) no-repeat;
            cursor:pointer;
                        border: none;
                        height:50px;
                        width:250px;
                         font-size: 1em;
    color: transparent; /* Fix for Firefox */
    border-style: none;
    border-width: 0;
    padding: 0 0 0 16px !important; /* Fix for Internet Explorer */
   
  
    line-height: 1 !important;
            }
             .okletsgo
            {
            background: url(/img/buttons/OKletsGo.png) no-repeat;
            cursor:pointer;
                        border: none;
                        height:50px;
                        width:250px;
                         font-size: 1em;
    color: transparent; /* Fix for Firefox */
    border-style: none;
    border-width: 0;
    padding: 0 0 0 16px !important; /* Fix for Internet Explorer */
   
  
    line-height: 1 !important;
            }
            .Button_SubmitReview2
            {
            background: url(/img/buttons/Button_SubmitReview2.png) no-repeat;
            cursor:pointer;
                        border: none;
                        height:50px;
                        width:250px;
                         font-size: 1em;
    color: transparent; /* Fix for Firefox */
    border-style: none;
    border-width: 0;
    padding: 0 0 0 16px !important; /* Fix for Internet Explorer */
   
  
    line-height: 1 !important;
            }

      .Button_ReplyToFeedback2
            {
            background: url(/img/buttons/Button_ReplyToFeedback2.png) no-repeat;
            cursor:pointer;
                        border: none;
                        height:50px;
                        width:250px;
                         font-size: 1em;
    color: transparent; /* Fix for Firefox */
    border-style: none;
    border-width: 0;
    padding: 0 0 0 16px !important; /* Fix for Internet Explorer */
   
  
    line-height: 1 !important;
            }
        .toplogo {


            position:relative;left:9%;margin-left:0px;margin-right:0px;padding:0px;;margin-top:2px;


        }

		
		    .Button_SignInNow
            {
            background: url(/img/buttons/Button_SignInNow.png) no-repeat;
            cursor:pointer;
                        border: none;
                        height:70px;
                        width:250px;
                         font-size: 1em;
    color: transparent; /* Fix for Firefox */
    border-style: none;
    border-width: 0;
    padding: 0 0 0 16px !important; /* Fix for Internet Explorer */
   
  
    line-height: 1 !important;
            }
        .toplogo {


            position:relative;left:9%;margin-left:0px;margin-right:0px;padding:0px;;margin-top:2px;


        }
		
		
     p {


       
   
    color: #555459;
    font-family: "Lato",sans-serif;
    font-size: 1.2rem;
    line-height: 2rem;
    margin: 0 0 20px;
    text-rendering: optimizelegibility;
        }


       .psmaller {


       
   
    color: #555459;
    font-family: "Lato",sans-serif;
    font-size: 1rem;
    line-height: 2rem;
    margin: 0 0 20px;
    text-rendering: optimizelegibility;
        }
		
		   .psmaller2 {


       
   
    color: #555459;
    font-family: "Lato",sans-serif;
    font-size: 1rem;
    line-height: 2rem;
    margin: 0 0 20px;
    text-rendering: optimizelegibility;
        }
		
       @media(max-width:480px){
    .rimg{
        /* Remove styling from the div */
		-webkit-margin-before: 0.67em;
        background:none!important;
        width:auto!important;
        height:auto!important;
    }
        .rightbox {

               width:auto!important;

        }

        .leftbox {
            position:relative;float:left;width:55%;
           
             left:2%;
        }


        .leftboxinner {
            text-align:left;
            width:100%;
            left:0%;padding:0;;margin-top:2px;

        }


           .toplogo {


            position:relative;left:8%;margin-left:0px;margin-right:0px;


        }
               .signinbutton
            {
            background: url(/img/buttons/Button_SignIn.png) no-repeat;
            cursor:pointer;
                        border: none;
                        height:100px;
                        width:100px;
                         font-size: 1em;
    color: transparent; /* Fix for Firefox */
    border-style: none;
    border-width: 0;
    padding: 0 0 0 16px !important; /* Fix for Internet Explorer */
   
  
    line-height: 1 !important;
            }

        body {
            overflow-x:hidden;
        }

            #landing input[type="text"],input[type="password"],#landing input[type="email"],#landing textarea{padding:.75rem;background:white;border:0;-webkit-border-radius:.25rem;-moz-border-radius:.25rem;border-radius:.25rem;margin:.5rem .25rem;margin-left:0rem;color:#555459;font-weight:700;font-size:0.9rem;font-family:'Lato',sans-serif;-webkit-appearance:none;bordeR:1px solid #C0C0C0;vertical-align:bottom;height:31px;width:200px;}

            #landing input[type="password"],#landing input[type="email"],#landing textarea{padding:.75rem;background:white;border:0;-webkit-border-radius:.25rem;-moz-border-radius:.25rem;border-radius:.25rem;margin:.5rem .25rem;margin-left:0rem;color:#555459;font-weight:700;font-size:0.9rem;font-family:'Lato',sans-serif;-webkit-appearance:none;bordeR:1px solid #C0C0C0;vertical-align:bottom;height:31px;width:200px;}

h1 {

font-size: 25px;
line-height: 20px;

}
      .forgotton {
color: #9e9ea6;
font-size:0.7rem;
line-height: 1.5rem;
margin: 0 0 1rem 0;
}
    p {


       
   
    color: #555459;
    font-family: "Lato",sans-serif;
    font-size: 0.8rem;
    line-height: 1rem;
    margin: 0 0 1rem;
    text-rendering: optimizelegibility;
        }

}



          @media only screen
and (min-device-width : 320px)
and (max-device-width : 480px) {
    .rimg{
        
        background:none!important;
        width:0%;
        height:0%;
    }
        .rightbox {

               width:0%;;
               display:none;
        }

        .leftbox {
            width: 100%;;
             left:2%;
        }


        .leftboxinner {
            text-align:left;
            width:100%;
            left:0%;padding:0;;margin-top:2px;
        }


           .toplogo {


            position:relative;left:8%;margin-left:0px;margin-right:0px;


        }

               .forgotton {
color: #9e9ea6;
font-size: 3rem;
line-height: 3.5rem;
margin: 0 0 1rem 0;
}
        body {
            overflow-x:hidden;
        }

            #landing input[type="text"],#landing input[type="email"],#landing textarea{padding:.75rem;background:white;border:0;-webkit-border-radius:.25rem;-moz-border-radius:.25rem;border-radius:.25rem;margin:.7rem .27rem;margin-left:0rem;color:#555459;font-weight:700;font-size:3rem;font-family:'Lato',sans-serif;-webkit-appearance:none;bordeR:1px solid #C0C0C0;vertical-align:bottom;height:130px;width:90%;}

    
   #landing input[type="password"],#landing textarea{padding:.75rem;background:white;border:0;-webkit-border-radius:.25rem;-moz-border-radius:.25rem;border-radius:.25rem;margin:.7rem .27rem;margin-left:0rem;color:#555459;font-weight:700;font-size:3rem;font-family:'Lato',sans-serif;-webkit-appearance:none;bordeR:1px solid #C0C0C0;vertical-align:bottom;height:130px;width:90%;}
h1 {

font-size: 85px;
line-height: 80px;

}

      
        .signinbutton {

background: #ff6309;
color: white;
font-weight: 400;
padding: .75rem 2rem !important;
text-shadow: 0 1px 2px black;
text-shadow: 0 1px 2px rgba(0,0,0,0.5);

cursor: pointer;
width: 93% !important;
padding: .7em 1em;
margin: .5rem 0;
-webkit-transitionDISABLED: background .1s ease-out;
-moz-transitionDISABLED: background .1s ease-out;
-o-transitionDISABLED: background .1s ease-out;
transitionDISABLED: background .1s ease-out;

font-size: 3rem;
font-family: 'Lato',sans-serif;
-webkit-appearance: none;
vertical-align: bottom;
height: 130px;


}


}

    
      
       
      